Replace the ubuntu-hirsute-amd64 convey plan with a ubuntu-jammy-amd64 plan

Review Request #1206 — Created Dec. 31, 2021 and submitted

grim
gplugin/gplugin
default
pidgin
Replace the ubuntu-hirsute-amd64 convey plan with a ubuntu-jammy-amd64 plan

Ran the plan locally and verified that the clean plan cleaned it up.

Summary
Replace the ubuntu-hirsute-amd64 convey plan with a ubuntu-jammy-amd64 plan
QuLogic
  1. Ship It!
  2. 
      
grim
Review request changed

Status: Closed (submitted)

Loading...